body {
  margin: 0;
  font-family: Verdana;
  color: white;
}

html,
a, button {
  cursor: url("cursor.png") 8 8, auto ;
}
   
/* fixed background */
.bg {
  position: fixed;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background-image: url("zamanbg.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  z-index: -1;
}

/* centered scrolling area */
.content {
  width: 100%;
  max-width: 900px;

  margin: 0 auto;

  position: relative;
  z-index: 1;
}

/* stacked images */
.main-img {
  width: 100%;
  display: block;
}


.overlay{
position: fixed;

top: 0;
left: 50%;

transform: translateX(-50%);

width: 1100px;
height: 100vh;

z-index: 10;

pointer-events: none;
}

.back-button {
  position: fixed;

  top: 20px;
  left: 20px;

  z-index: 999;
}

.back-img {
  width: 120px;
  height: auto;

  display: block;
}
